Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

which version is best


papers

Recommended Posts

The only stable secure version is 2.3.3

The only stable secure version is 2.3.3

same thing was said about 2.3.1
Link to comment
Share on other sites

@@rabon33

 

And that that time, v2.3.1 was the latest stable, secure release, therefore the statement was true. As of TODAY, v2.3.3 is the latest stable, secure release.

 

 

 

Chris

Link to comment
Share on other sites

  • 4 months later...

There are more addons for pre-2.3 shops. They can be converted but, unfortunately, some are being converted by people that shouldn't be doing it and that ends up breaking them.

Support Links:

For Hire: Contact me for anything you need help with for your shop: upgrading, hosting, repairs, code written, etc.

All of My Addons

Get the latest versions of my addons

Recommended SEO Addons

Link to comment
Share on other sites

No, that would be a mistake. As time goes by, more addons are being developed for just 2.3 and some updates on existing ones only apply to 2.3 versions. That will continue to happen. If you need an addon for a 2.3 shop that hasn't been converted, you will have to convert it yourself or pay someone to do it for you.

Support Links:

For Hire: Contact me for anything you need help with for your shop: upgrading, hosting, repairs, code written, etc.

All of My Addons

Get the latest versions of my addons

Recommended SEO Addons

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...